html, body{
	width: 100%;
	margin: 0;
	padding: 0;
}

html{
	background: #303030 url('img/bg_rx.png') repeat-y right;
	height: 100%;
}

body{
	min-height: 100%;
	font-family: "Lucida Sans", Arial, Helvetica, sans-serif;
	font-size: 12px;
	background: url('img/bg_sb.jpg') repeat-y left;
	color: #cccccc;
}

h1,h2{
	margin: 0;
	padding: 0 20px;
}

hr{
	margin: 0;
	padding: 0;
	width: 100%;
	border: none 0; 
	border-top: 1px dotted #565656;
	background-color: transparent;
}
a{
	text-decoration:none;
	color: #b8860b;
}

#header{
	width: 100%;
	height: 90px;
	margin: 0;
	background: #464646 url('img/bg_head.png') repeat-x top;
}
#header img{
	margin: 0 0 0 220px;
	padding: 0;
	line-height: 90px;
	text-align: middle;
}

#sidebar{
	float: left;
	margin: 0;
	padding: 6px 0;
	width: 220px;
	height: 100%;
	border-right: thin solid #565656;
	background: #464646;
}
#sidebar h1{
	margin-top: -1px;
	font-size: 1.2em;
	line-height: 1.6em;
	padding: 0;
}
#sidebar h1 a{
	color: #cccccc;
	padding: 0 20px;
	display: block;
}
#sidebar h1 a:hover{
	background-color: #111111;
}
#sidebar li{
	line-height: 1.4em;
}
#sidebar li a{
	color: #cccccc;
	padding: 0 8px;
	display: block;
}
#sidebar li a:hover{
	background-color: #111111;
}

#page{
	margin: 0 40px 0 220px;
	min-height: 100%;
	padding: 20px 1px 20px 2px;
	border-top: thin solid #565656;
	background: url('img/bg_pg.png') repeat-x top;
}

#footer{
	/*margin: 0;*/
	/*height: 48px;*/
	/*position: absolute;
	bottom: 16px;
	left: 280px;
	right: 100px;*/
	margin: 46px 100px 12px 100px;
	background: #464646;
	/* border-radius
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	*/
	/* box inner shadow
	-webkit-box-shadow: inset 0 4px 12px #000000;
	-moz-box-shadow: inset 0 4px 12px #000000;
	box-shadow: inset 0 4px 12px #000000;
	*/
	/* box-shadow */
	-webkit-box-shadow: 0 4px 12px #000000;
	-moz-box-shadow: 0 4px 12px #000000;
	box-shadow: 0 4px 12px #000000;
	border: thin solid #565656;
	border-bottom: 0;
}
#footer p{
	margin: 6px 40px;
	line-height: 1.4em;
	text-align: center;
}

input, select, #submit{
	width: 100%;
	margin: 4px 0;
	padding: 4px 0;
	background: #cccccc;
	border: 0;
	color: #111111;
	/* box-shadow */
	-webkit-box-shadow: inset 0 2px 6px #333333;
	-moz-box-shadow: inset 0 2px 6px #333333;
	box-shadow: inset 0 2px 6px #333333;
}
select{
	width: 60%;
	/* box-shadow */
	-webkit-box-shadow: 0 4px 12px #111111;
	-moz-box-shadow: 0 4px 12px #111111;
	box-shadow: 0 4px 12px #111111;
}
#submit{
	cursor: pointer;
	margin: 10px 0 8px 0;
	font-weight: bold;
	/* border-radius */
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	/* box-shadow */
	-webkit-box-shadow: 0 4px 12px #000000;
	-moz-box-shadow: 0 4px 12px #000000;
	box-shadow: 0 4px 12px #000000;
}

.bar {
	text-align: center;
	width: 100%;
	margin: 0;
	font-size: 1.4em;
}
.bar a{
	font-weight: bold;
	padding: 10px 0 6px 20px;
	display: block;
	color: #cccccc;
	line-height: 1.4em;
	vertical-align: middle;
	text-decoration: none;
	background: #161616 url(img/bg_bar.jpg) top repeat-x;
	border-bottom: solid thin #000000;
}
.bar a:hover{
	text-decoration:none;
	background: /*#b8860b*/ #ffce08 url(img/bg_bar_hover.jpg) top repeat-x;
	color: #030303;
	border-bottom: solid thin #b8860b;
}

.alert{
	font-weight: bold;
	color: #ff0000;
}

/* post to restyle */

.post{ margin: 12px 20px; }
.post p{ margin-top: 6px; }
.post  h1, .post  h2 ,.post  h3{ padding: 0; }

.specs{
	margin: 6px 0 4px 0;
	font-size:0.8em;
}

/* map to restyle */

#mapform{
	margin: 16px auto;
	padding: 0;
	width:640px;
	height:100%;
	text-align: center;
}
#mymap{
	width: 100%;
	height: 540px;
	color: #333333;
}
#hope_column, #agent_column{
	margin: 0;
	padding: 8px;
}
#hope_column a, #agent_column a{
	padding: 0 4px 0 4px;
	text-decoration: none;
	font-weight: bold;
}
#hope_column a{ color:#1ab6ea; }
#agent_column a{ color:#9acd32; }
#hope_column a:hover, #agent_column a:hover{
	color:#000000;
}
#hope_column a:hover{ background-color:#1ab6ea; }
#agent_column a:hover{ background-color:#9acd32; }

/* table to restyle */

.tablestats{
	font: 12px 'Lucida Grande', Verdana, Arial, Sans-Serif;
	color: #cccccf;
	text-align: center;
	width: 100%;
}
.tablestats .even{
	margin: 1px;
	background-color: #191919;
}
.tablestats .odd{
	margin: 1px;
	background-color: #131313;
}
.tablestats .even td, .tablestats .odd td, th{
	padding: 2px ; padding: 2px 6px;
	line-height: 1.6em;
}
th{
	font-size: 1.4em;
	background-color: #336699;
	line-height: 2em;
}